/*Theme Css*/
body { background: #ffffff; font-family:'Gotham-Book'; font-size: 13px; color: #666666; }
@font-face {
	font-family:'Gotham-Book';
	src: url('../fonts/Gotham-Book.eot');
	src: url('../fonts/Gotham-Book.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Gotham-Book.woff') format('woff'),
		url('../fonts/Gotham-Book.ttf') format('truetype'),
		url('../fonts/Gotham-Book.otf') format('opentype'),
		url('../fonts/Gotham-Book.svg#Gotham-Book') format('svg');
	font-weight: 325;
	font-style: normal;
	font-stretch: normal;
}
@font-face {
	font-family:'Gotham-Bold';
	src: url('../fonts/Gotham-Bold.eot');
	src: url('../fonts/Gotham-Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Gotham-Bold.woff') format('woff'),
		url('../fonts/Gotham-Bold.ttf') format('truetype'),
		url('../fonts/Gotham-Bold.otf') format('opentype'),
		url('../fonts/Gotham-Bold.svg#Gotham-Bold') format('svg');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
}
@font-face {
	font-family:'GothamRounded-Book';
	src: url('../fonts/GothamRounded-Book.eot');
	src: url('../fonts/GothamRounded-Book.eot?#iefix') format('embedded-opentype'),
		url('../fonts/GothamRounded-Book.woff') format('woff'),
		url('../fonts/GothamRounded-Book.ttf') format('truetype'),
		url('../fonts/GothamRounded-Book.otf') format('opentype'),
		url('../fonts/GothamRounded-Book.svg#GothamRounded-Book') format('svg');
	font-weight: 325;
	font-style: normal;
	font-stretch: normal;
}
@font-face {
	font-family:'GothamRounded-Medium';
	src: url('../fonts/GothamRounded-Medium.eot');
	src: url('../fonts/GothamRounded-Medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/GothamRounded-Medium.woff') format('woff'),
		url('../fonts/GothamRounded-Medium.ttf') format('truetype'),
		url('../fonts/GothamRounded-Medium.otf') format('opentype'),
		url('../fonts/GothamRounded-Medium.svg#GothamRounded-Medium') format('svg');
	font-weight: 350;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-2212;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { font-family:'GothamRounded-Book'; }
a { color: #009fd6; outline: none; }
a:hover, a:focus { outline: none; color: #2c3e50; }
a:active, .btn:focus, .btn:hover, .bootstrap-select .btn:focus { outline: 0 !important; }
object, embed { outline: 0; }
h1, .h1 { font-size: 25px; color: #009fd6; }
h2, .h2 { font-size: 23px; }
h3, .h3 { font-size: 18px; }
h4, .h4 { font-size: 18px; }
h5, .h5 { font-size: 16px; }
h6, .h6 { font-size: 14px; }
.blue{ color:#171b60;}
.purple{ color:#5d196a;}
.pink{ color:#c9148d;}
.yellow{ color:#fdb71a;}
#cms_page h1 { font-size: 20px; }
#cms_page h2 { font-size: 18px; color: #333; }
body:not(.cke_editable) > ol, body:not(.cke_editable) > ul  { padding: 0px; list-style: none; }
/*===== buttons ==============================*/

.btn-success { background: #151c6a; border-color: #151c6a; border-radius: 0px; -webkit-border-radius: 0px; }
/*.btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .open .dropdown-toggle.btn-success, .btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .open .dropdown-toggle.btn-info, .btn-danger:hover, .btn-danger:focus, .btn-danger:active, .btn-danger.active, .open .dropdown-toggle.btn-danger {
	background: none;
	border: none;
	color: #2c3e50;
}
*/
.btn-info { background-color: #151c6a; border-color: #151c6a; color: #ffffff; border-radius: 0px; -webkit-border-radius: 0px; }
.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .open .dropdown-toggle.btn-info { background-color: #333333; border-color: #333333; color: #ffffff; }
#btnlogin .fa-unlock-alt { content: '\f0a6'; }
.btn-primary, .btn-search { background-color: #009fd6; border-color: #009fd6; color: #ffffff; border-radius: 0px; -webkit-border-radius: 0px; }
.btn-primary:hover, .btn-primary:focus, .btn-primary:active, .btn-primary.active, .open .dropdown-toggle.btn-primary, .btn-search:hover, .btn-search:focus, .btn-search:active, .btn-search.active, .open .dropdown-toggle.btn-search, .btn-success:hover, .btn-success:focus, .btn-success:active, .btn-success.active, .open .dropdown-toggle.btn-success, .btn-default:hover, .btn-default:focus, .btn-default:active, .btn-default.active, .open .dropdown-toggle.btn-default { background-color: #000000; border-color: #151c6a; color: #ffffff; }
.btn-darkblue { background: #7f1b64; border-color: #7f1b64; border-radius: 0px; -webkit-border-radius: 0px; }
.btn-darkblue:hover, .btn-darkblue:focus, .btn-darkblue:active, .btn-darkblue.active, .btn-darkblue.disabled, .btn-darkblue[disabled] { background: #111; border-color: #111; }
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus { background-color: #009fd6; border-color: #009fd6; }
.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus { background-color: #009fd6; border-color: #009fd6; color: #ffffff; }
.btn-default { background-color: #009fd6; border-color: #009fd6; color: #ffffff; border-radius: 15px; -webkit-border-radius: 15px; padding: 1px 10px; margin-right: 5px; }
.btn-link { color: #009fd6; }
.btn-link:hover, .btn-link:focus { color: #2c3e50; }
.selectpicker.btn-primary { background: none; border: none; color: #ffffff; position: relative; padding: 3px 5px; width: 100px; top: -3px; left: -22px; }
.selectpicker.btn-primary:hover, .selectpicker.btn-primary:focus, .selectpicker.btn-primary:active, .selectpicker.btn-primary.active { background: none; border: none; color: #adbbbc; }
.btn.btn-danger.btn-xs { border-radius: 3px; -webkit-border-radius: 3px; }
.btn-img-text.browse-design { border-color: #009fd6; color: #009fd6; }
.btn-img-text.upload-design { border-color: #ec098d; color: #ec098d; }
.btn-img-text.custom-design { border-color: #151c6a; color: #151c6a; }
.btn-title-text.browse-design { background: #009fd6; }
.btn-title-text.upload-design { background: #ec098d; }
.btn-title-text.custom-design { background: #334f5a; }
.account_dashboard_box h4 { color: #009fd6; }
.account_dashboard_box .fa-angle-double-right { color: #333333; }
.dashboard_content { background: #009fd6; font-size: 13px; }
.carousel-indicators li { background: #d9d9d9; border-color: #009fd6; }
.carousel-indicators .active { background: #aaddff; }
.navbar-nav > li { font-size: 14px; margin-left: 2px; float:none; display:inline-block; }
.navbar-default .navbar-nav > li > a { color: #535353; padding-bottom: 24px; padding-top: 23px; }
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus { background-color: transparent; color: #009fd6; border-bottom: 2px solid #009fd6; outline: none; }
.navbar-default .navbar-nav > li > a:after { background: #009fd6; content: ""; height: 1px; left: 0; opacity: 0; position: absolute; top: 100%; transform: translateX(-20px) rotateZ(10deg); -webkit-transform: translateX(-20px) rotateZ(10deg); -o-transform: translateX(-20px) rotateZ(10deg); -webkit-transition: height 0.3s ease 0s, opacity 0.3s ease 0s, -webkit-transform 0.3s ease 0s; -o-transition: height 0.3s ease 0s, opacity 0.3s ease 0s, -o-transform 0.3s ease 0s; transition: height 0.3s ease 0s, opacity 0.3s ease 0s, transform 0.3s ease 0s; width: 100%; }
.navbar-default .navbar-nav > li > a:hover:after, .navbar-default .navbar-nav > li > a:focus:after { height: 2px; opacity: 1; transform: translateX(0px) rotateZ(0deg); -webkit-transform: translateX(0px) rotateZ(0deg); -o-transform: translateX(0px) rotateZ(0deg); color: #009fd6; }
.navbar-brand{padding: 10px 15px; max-width:100%;}

/*=====Contents & Links==============================*/
#shopping-cart .panel-info > .panel-heading { background-color: #151c6a; border-color: #151c6a; color: #ffffff; border-radius: 0px; -webkit-border-radius: 0px; }
#shopping-cart .panel-info { border-color: #151c6a; border-radius: 0px; -webkit-border-radius: 0px; }
#category_list .panel-info > .panel-heading { background-color: #f8f8f8; border-color: #ebebeb; color: #009fd6; }
#templatelist .panel-title > .act { color: #009fd6; }
#category_list .panel-info { border-color: #ebebeb; }
#product-info .panel-heading { background: #151c6a; color: #ffffff; border-color: #151c6a; border-radius: 0px; -webkit-border-radius: 0px; }
#product-info .panel-info { border-color: #151c6a; border-radius: 0px; -webkit-border-radius: 0px; }
#footer .nav.nav-pills { margin-left: -30px; }
#footer .social_icon a{ background:#171b60; padding:10px; margin-right:5px; color:#fff; border-radius:100%; transition: all 0.5s ease 0s; border:1px solid #151c6a; display:inline-block; margin-bottom:10px;}
.fa-facebook {width: 15px; text-align:center;}
#footer .social_icon a:hover{ background:#000;}
.footer-content .nav.nav-pills > li { width: 35%; display: inline-block; margin-left: 30px; }
.footer-content .nav.nav-pills > li a { border-bottom:0; color: #fff; padding: 5px 0 5px; display: list-item; }
.footer-content .nav.nav-pills > li a:hover { background: none; color: #F5F5F5; }
.navbar-default .navbar-text { color: #333; }
.form-control { border-radius: 0px; -webkit-border-radius: 0px; box-shadow: none; }
.btn-search { background: #711471; border-color: #711471; box-shadow: none; }
#user_order h4 { color: #009fd6; }
.form-control:focus { border-color: #bcbcbc; box-shadow: none; outline: none; }
#login_signup .input-group-addon { display: none; }
.page-header { margin-bottom: 15px; padding-left: 0px; }
.popover-title { color: #009fd6; }
.page-header h1 { font-size: 20px; display: inline-block; }
.page-section-header { color: #ec098d; }
.label-default, .badge { background-color: #fdb913; color: #ffffff; font-weight: normal; }
.table-bordered > thead > tr > th, .table-bordered > thead > tr > td { background: #eaeaea; border-top: 3px solid #009fd6 !important; }
#sidebar-left .panel-info > .panel-heading { background: none; border: none; color: #333; }
#sidebar-left .panel-info { border: none; }
#sidebar-left .panel { box-shadow: none; }
#sidebar-left .panel-info > .panel-heading h3:after, .page-header h1:after, #sidebar-right .panel-heading h3:after { background-color: #009fd6; clear: left; content: ""; display: block; height: 3px; margin-top: 4px; width: 50px; }
.modal-content .modal-header .modal-title{ color:#333; text-transform:uppercase;}
.modal-content .modal-header h4:after { background-color: #009fd6; clear: left; content: ""; display: block; height: 3px; margin-top: 4px; width: 50px; }
#sidebar-left .panel-heading h3, #sidebar-right .panel-heading h3 { display: inline-block; padding-bottom: 5px; text-transform: uppercase; }
#sidebar-right .panel-info > .panel-heading { background: none; border: none; color: #009fd6; }
#sidebar-right .panel-info { border: none; }
#sidebar-right .panel { box-shadow: none; }
.panel-footer { background-color: transparent; }
.panel-footer a { color: #009fd6; }
.panel-footer a:hover { color: #000000; }
blockquote p { line-height: 20px; }
.top-links a { color: #adbbbc; margin: 0px 10px 0px 0px; }
.bottom-links a { color: #cccccc; }
.top-links a:hover, .bottom-links a:hover { color: #909090; }
#accordionmenu .panel { border: 0px; box-shadow: none; }
#accordionmenu .panel-default > .panel-heading { background-color: transparent; border-bottom: 1px solid #ACACAC; font-size: 16px; padding-left: 0px; padding-top: 0px; }
#accordionmenu .panel-default > .panel-heading a { color: #333; }
#straightmenu li.active a { color: #2c3e50; }
#accordionmenu .panel-default > .panel-heading + .panel-collapse .panel-body { border-top: 0px; }
.breadcrumb > .active { color: #009fd6; }
#accordionmenu .submenu li a { color: #535353; padding-left: 10px; }
#accordionmenu .submenu li a span { padding-left: 5px; }
#accordionmenu .submenu li a:hover, #straightmenu .list-unstyled li ul li a:hover, #straightmenu .list-unstyled li ul li a:hover span { color: #009fd6; }
#accordionmenu .submenu li.active a, #straightmenu .list-unstyled .has-sub ul li.active span, #straightmenu .list-unstyled .has-sub ul li.active i.fa { color: #009fd6; font-weight: bold; }
#accordionmenu .fa-play-circle:before, #straightmenu .fa-play-circle:before, #myaccount_menu .fa-play-circle:before { content: "\f105"; }
#straightmenu li.has-sub a { border-bottom: 0px dashed #acacac; font-size: 16px; color: #2c3e50; display: list-item; padding-bottom: 5px; font-weight: bold; }
#straightmenu li.has-sub a:hover { color: #009fd6; }
#straightmenu li.has-sub ul { padding-left: 10px; }
#straightmenu li.has-sub ul li a { border-bottom: 1px dashed #ACACAC; padding-left: 0px; font-weight: normal; font-size: 13px; }
#cssmenu > ul li > a:hover, #cssmenu > ul li:hover > a { background-image: none; background-color: #009fd6; }
#cssmenu > ul > li ul { background-image: none; background-color: #009fd6; border-color: #891b66; }
#cssmenu > ul li:first-child > a { border-radius: 0px; }
#cssmenu > ul li:last-child > a { border-radius: 0px; }
.price, #shopping-cart .price, #user_order_info .price { color: #009fd6; font-size: 15px; }
#straightmenu .has-sub li { border-bottom: 1px dashed #acacac; }
#straightmenu .list-unstyled .has-sub ul span { color: #2c3e50; }
/* Effects ===========*/

.tooltip-inner { background-color: #535353; }
.tooltip.top .tooltip-arrow { border-top-color: #535353; }
.tooltip.right .tooltip-arrow { border-right-color: #535353; }
.tooltip.left .tooltip-arrow { border-left-color: #535353; }
.tooltip.bottom .tooltip-arrow { border-bottom-color: #535353; }
.loading { border-color: rgba(0, 0, 0, 0) #2c3e50 !important; }
#loading-text { color: #2c3e50; text-shadow: 0 2px 1px #9A9494; }
.nav-tabs li:first-child { margin-left: 10px; }
.nav-tabs > li > a { border: 1px solid; border-color: #151c6a #151c6a rgba(0, 0, 0, 0); color: #151c6a; border-radius: 0px; -webkit-border-radius: 0px; margin-right: 5px; }
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus { background: #151c6a; color: #ffffff; border-color: #151c6a #151c6a rgba(0, 0, 0, 0); border-radius: 0px; -webkit-border-radius: 0px; }
.nav-tabs { border-bottom: 3px solid #2c3e50; text-transform: uppercase; }
.tab-content { border-bottom: 1px solid #151c6a; border-left: 1px solid #151c6a; border-right: 1px solid #151c6a; }
.nav>li>a:hover, .nav>li>a:focus{ background-color:transparent;}
.navbar-nav > .active > a {border-bottom:2px solid #009fd6; background-color:transparent;}
.nav>li>a:hover{border-bottom:2px solid #009fd6; background-color:transparent;}
.nav > li > .active > a{border-bottom: 2px solid #009fd6 !important;}
.nav > li > a { color:#333; text-transform:uppercase;}
.panel-default { border-color: #DCDCDC; border-radius: 0px; -webkit-border-radius: 0px; }
.panel-default > .panel-heading { color: #2c3e50; background: #FBFBFB; border-bottom: 2px solid #DCDCDC; }
#product_price .table-striped > thead > tr > th { background: #efefef; border-color: #009fd6; border-bottom-width: 1px; }
.table-striped > thead > tr > th { background: #f5f5f5; border-color: #dedede; border-bottom-width: 1px; border-top: 3px solid #009fd6 !important; }
.zoom:hover { background-color: rgba(52, 152, 219, 0.6); }
a.thumbnail:hover, a.thumbnail:focus, a.thumbnail.active { border-color: #2C3F52; }
.activelink { color: #009fd6 !important; }
#templatelist .panel-title > a { color: #535353; }
#templatelist .panel-title > a:hover { color: #009fd6; }
.panel-info > .panel-heading + .panel-collapse .panel-body { border-top: 0px; }
#shopping-cart .cart-price-block, #user_order_info .cart-price-block { font-size: 15px; }
.table-striped > tbody > tr:nth-child(2n+1) > td { background-color: #ffffff; }
.table-striped > tbody > tr:nth-child(2n) > td { background-color: #fbfbfb; }
.billing_shipping_info .panel { border: 0px; box-shadow: none; background-color: transparent; }
.billing_shipping_info .panel-default > .panel-heading { border: 0px; border-bottom: 1px dashed #a3a3a3; background-color: transparent; }
.billing_shipping_info { margin-top: 15px; }
#top-banner .carousel-inner { background: url(../images/banner-bg.jpg) repeat; }
.navbar-default { border: 0px; border-radius: 0px; }
.navbar-default.topnav { background: #171b60; padding: 9px 0px 9px 0px; margin: 0px; }
.social { float: right; }
#cssmenu > ul li a { padding-left: 0px; text-transform:uppercase; color:#333; font-size:14px;}
#cssmenu > ul li a i{ display:none;}
.top-header .fa.fa-lg { background: #161f28; border-radius: 50%; color: #adbbbc; margin-right: 5px; text-align: center; padding: 8px; width: 30px; height: 30px; display: inline-block; -webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; -ms-transition: all 1s ease-in-out; }
.top-header .fa.fa-lg:hover { -webkit-transform: rotate(360deg); -moz-transform: rotate(360deg); -o-transform: rotate(360deg); -ms-transform: rotate(360deg); }
.blog { font-family: Arial, Helvetica, sans-serif; padding-right: 10px; margin-left: 10px; color: #adbbbc; }
.blog span { color: #adbbbc; }
#header_search_box .twitter-typeahead { background: none; padding: 0px; width:100%;}
#header_search_box {margin: 30px 0;}
#header_search_box input[type="search"]{ border-radius:0; border:0; height:40px; width:100%; box-shadow:none;}
/*#header_search_box input:after{ position:absolute; content:""; background:#000;}*/
#testimonial_sidebar .panel-heading { background: none; border: none; }
#testimonial_sidebar.panel-info { border: none; box-shadow: none; }

.nav { font-family:'GothamRounded-Book';}
#sidebar-left .list-unstyled li { border-bottom: 1px solid #dddddd; }
.header-content { padding:5px 20px; background:transparent; /*border-bottom: 1px solid #c7c7c7;*/ font-family:'GothamRounded-Medium'; font-size:16px;}
.header-content p { color:#333; font-size: 16px; }
.block_text { background: url(../images/black-bg.jpg) repeat top left; }
.header-content .container { padding: 28px 0; }
.btn-watch { border: 2px solid #ffffff; text-align: right; margin: 20px 0 0; color: #ffffff; font-size: 20px; font-family: Arial, Helvetica, sans-serif; }
a:hover.btn-watch { color: #2493AD; }
.header-content .col-md-4:nth-child(2) { border-left: 1px solid #c7c7c7; border-right: 1px solid #c7c7c7; }
.header-content .media { color: #535353; }
.header-content .media .fa { color: #009fd6; transition: all 1s ease 0s; -webkit-transition: all 1s ease 0s; -o-transition: all 1s ease 0s; transform: rotate(0deg); -webkit-transform: rotate(0deg); -o-transform: rotate(0deg); }
.header-content .media:hover .fa { transform: rotate(90deg); -webkit-transform: rotate(90deg); -o-transform: rotate(90deg); color: #535353; transition: all 1s ease 0s; -webkit-transition: all 1s ease 0s; -o-transition: all 1s ease 0s; }
#faq_details a { color: #009fd6; }
#faq_details a:hover { color: #535353; }
#price-list a { color: #009fd6; }
#price-list a:hover { color: #535353; }
.product-desc { display: none; }
.product-box { }
.hover-box-shadow .thumbnail { box-shadow: 0px 0px 3px #dddddd; -webkit-box-shadow: 0px 0px 3px #dddddd; border: 3px solid #ffffff; background: #4D4D4D; width: 97%; }
.hover-box-shadow h3 { color: #2c3e50; font-family: Arial, Helvetica, sans-serif; font-size: 16px; }
.product-box .btn-info { background:#151c6a; color: #fff; border: none; float: left; padding:10px; margin: 0 10px 10px 10px; }
.product-box .btn-info:hover, .product-box .btn-info:focus, .product-box .btn-info:active, .product-box .btn-info.active, .product-box .product-box .product-box .open .product-box .dropdown-toggle.btn-info { background:#333; color: #fff; outline: none; box-shadow: none; }
.hover-box-shadow:hover .btn-info { right: 10px; background: none; border-color: #2c3e50; }
.hover-box-shadow:hover h3 { color: #2c3e50; }
.middle-footer-content { background-color:#171b60; color: #535353; margin-top:10px;}
.middle-footer-content .panel{ background-color:transparent;}
.middle-footer-content .panel-info{ border-color:transparent;}
.middle-footer-content .panel-info > .panel-heading{ display:none;}
.middle-footer-content .panel{ box-shadow:none; margin-bottom:0;}
.middle-footer-content h3 { font-family: Arial, Helvetica, sans-serif; }
.middle-footer-content .form-group{ margin-bottom:0;}
.middle-footer-content .form-group p{ font-size:13px; color:#fff; margin:10px 0; line-height:18px;}
.middle-footer-content .panel-body{ line-height:36px;}
.middle-footer-content .form-control{ border:0;}
.middle-footer-content .form-group .btn-primary{ background-color:#333333; border:0;}
.middle-footer-content .form-group .btn{padding: 8px 14px; border-radius:0;}
.middle-footer-content .form-group .btn-primary:hover{ background-color:#000;}
.footer-content, footer { background:#009fd6; }
.footer-content, footer { background:#00aeef; color:#fff; }
footer { background: #333 !important; }
.footer-content .container { padding: 20px 15px 0px; }
#footer address a { color: #009fd6; }
.footer-content .fa.fa-2x { height: 40px; width: 40px; text-align: center; line-height: inherit; margin-right: 8px; border-radius: 50%; background: #e0dbdb; color: #333333; }
footer .container { border-top: none; }
footer .bottom-links li > a { padding: 0px 10px; color:#fff;}
footer ul li a{font-size:13px;}
.footer-content .page-header h1 { color: #ffffff; }
.footer-content .page-header { border-bottom: none; }
footer ul.spacer-top { margin-top: 5px; margin-bottom: 25px; }
footer .bottom-links li { margin-top: 11px; margin-left: 0px; }
.shipping_calc_option h5 { color: #ec098d; }
#top-banner .carousel-inner > .item { text-align: center; }
#top-banner .carousel-inner > .item > img, #top-banner .carousel-inner > .item > a > img { display: inline; }
.top-header{padding: 5px 0; line-height: 36px;}
.list-inline{ margin-bottom:0;}
.top-header .btn-dropdown { background-color: rgba(0, 0, 0, 0); border-color: rgba(0, 0, 0, 0); color: #ADBBBC; }
#accordionmenu .panel-collapse .panel-body { padding: 10px 0px; }
#footer .panel { background : none; box-shadow:none;}
#footer .panel-info { border: none; }
#footer .panel-body { padding-left: 0; }
#footer .panel-heading { background : none; border-bottom: none; margin-bottom: 5px; padding: 0; }
#footer .panel-heading h3 { font-size: 20px; display: inline-block; color: #ffffff; }
#footer .panel-heading h3:after{ background-color: #000; clear: left; content: ""; display: block; height: 3px; margin-top: 4px; width: 50px; }

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus { background-color: #009fd6 !important; color: #ffffff; border-radius: 4px 4px 0 0 }
.topnav .dropdown-menu { background-color: #009fd6; color: #ffffff !important; right: auto }
.topnav .dropdown-menu > li > a { border-bottom: 1px solid rgba(255, 255, 255, 0.5); color: #FFFFFF; padding: 8px 30px 8px 15px; }
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus { background-color: transparent !important; color: #333333 !important; text-decoration: none; }
.topnav .dropdown-menu > li:last-child > a { border-bottom: 0px; }
.table-striped > tbody > tr:nth-child(2n+1) > th { background-color: #dff2ff; border-top: 3px solid #009fd6; border-right: 1px solid #009fd6; border-left: 1px solid #009fd6; border-bottom: 1px solid #009fd6; color: #000000; }
#shipestimatetotalprice { background: #151c6a; border-color: #151c6a; color: #fff; padding: 8px; }
#shipestimatetotalprice .content-small-box-lable { background: #151c6a; color: #fff; font-size: 14px; }
.page-sub-header { border-bottom: 1px dashed #a1a1a1; }
.breadcrumb { border-radius: 0px; -webkit-border-radius: 0px; background: none; }
#addressform td { border-color: #151c6a; }
#addressform th { background: #151c6a; color: #ffffff; border-color: #151c6a; }
.table-bordered > thead > tr > th, .table-bordered > tbody > tr > th { background: #f5f5f5; border-top-width: 3px; }
#shopping_accordion .panel-title a:hover { color: rgba(255, 255, 255, 0.5); }
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus { background: none; color: #555 !important;}
.dropdown-submenu > a:after { border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #ffffff; }
.dropdown-submenu > a:hover:after { border-color: rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) #333333; }
.hover-box-shadow .corner-triangle { right: 5px; }
.hover-box-shadow .cross-label { right: 2px; }
.hover-box-shadow .ribbon { left: 8px; }
.hover-box-shadow .ribbon-triangle { right: 20px;}
.burst, .product-box .thumbnail .burst {top:8px;}
.tagline {
    color: #fff;
    /* float: left; */
    vertical-align: baseline;
    /* text-align: center; */
    border-left: 1px solid #fff;
    margin-left: 7px;
    padding-left: 10px;
    line-height: 80px;
}
@media only screen and ( min-width: 320px ) and ( max-width: 600px ) {
.navbar-collapse .navbar-right{ display:inline !important;}
.navbar-brand { width: 175px; }
.selectpicker.btn-primary { left: -150px; }
.header-content p { color: #ffffff; font-size: 20px; }
.navbar-nav > li{ display:inline; text-align: left;}
.leftbar-toggle, .topnav .navbar-toggle{ margin:8px;}
}
 @media only screen and ( min-width: 768px ) and ( max-width: 1000px ) {
.blog { border-right: 0px solid #ABABAB; font-size: 16px; margin-top: 10px; margin-right: 0px; }
.header-content .col-md-4:nth-child(2) { border-left: 0px solid #C7C7C7; border-right: 0px solid #C7C7C7; }
.navbar-default .navbar-text { color: #333333; }
.tagline{ font-size:18px;}
}
@media only screen and ( max-width: 767px ) {
.blog { border-right: 0px solid #ABABAB; font-size: 16px; margin-top: 10px; margin-right: 0px; }
.navbar-default .navbar-nav > li > a { padding: 10px 15px; }
.navbar-default .navbar-text { color: #333333; }
.tagline{ display:block; clear:both; border-left:0; text-align:center; font-size: 24px; line-height:24px;}
}
.breadcrumbs_square { background: none !important; }
.breadcrumb_number .a:last-child { border-radius: 5px; }
.breadcrumbs_square .active .a { background: #009fd6 !important; color: #FFF; text-shadow: none !important; }
.breadcrumbs_box_style2 li.active span:after, .breadcrumbs_box_style2 li.active:first-child *:after, .breadcrumbs_square .a, .breadcrumbs_box_style2 li.active span:after, .breadcrumbs_box_style2 li.active:first-child *:after, .breadcrumbs_square .a, .breadcrumbs_box_style2 li.active:first-child { border-left-color: #009fd6; }
.flat .active .a, .flat .a.active:after { background: #448BCA; text-shadow: none !important; color: #FFF; }
.breadcrumbs_box_style2 li span:after { border-bottom: 19px solid rgba(0, 0, 0, 0); border-top: 19px solid rgba(0, 0, 0, 0); }
.breadcrumbs_square .a:after, .breadcrumbs_square .a:before { border-left-color: #DDD; right: -14px; }
.breadcrumbs_square li.active .a:after, .breadcrumbs_square li.active .a:before { border-left-color: #009fd6; }
.breadcrumb_arrow li.active span, .breadcrumb_left_arrow li.active span, .breadcrumb_arrow3 li.active span, .breadcrumb_circle_style li.active span { font-weight: bold; }
.breadcrumb_arrow3 li span { line-height: 12px; padding: 0 10px 0 0; }
#sidebar-left #cssmenu .active a { color: #000; text-shadow: inherit; }
.breadcrumbs_box_style2 li.active:first-child span { background: none repeat scroll 0 0 #009fd6; }
.breadcrumb_circle_style li.active span { color: #009fd6; }
.breadcrumb_arrow3 li.active span { color: #009fd6; }
.breadcrumb_arrow li.active span, .breadcrumb_left_arrow li.active span { color: #009fd6; }
.tt-suggestion.tt-is-under-cursor { background: #009fd6; }
.flat .a:before { color: #666; }
.flat .a, .flat .a:after { background: none repeat scroll 0 0 #CCCCCC; margin: 0 3px 0 0; }
.breadcrumb_container .visible-xs.list-inline li.active .fa-stack .fa-stack-2x { color: #448BCA; }
#additiona_login_box .panel-info > .panel-heading, #testimonial_sidebar .panel-heading { background-color: #151c6a; border-color: #151c6a; color: #FFFFFF; }
.breadcrumbs_box_style2 li span:after { right: -17px; border-top: 19.5px solid rgba(0, 0, 0, 0) }
.form-control:focus { box-shadow: 0 0 10PX #009fd6; border-color: #009fd6; }
footer .bottom-links li { margin-left: 0; margin-top: 4px; }
#sidebar-left .active a { color: #666; }
#category_list .act { color: #000000; }
#shopping-cart .cart-price-block .content-box-lable, #user_order_info .cart-price-block .content-box-lable { padding: 8.5px; }
#faq_details .panel-heading .panel-title { font-size: 16px; }
.top-links a { color: #333; margin: 0 10px; }
.nav-tabs li:first-child { margin-left: 0px; }
#myTabDrop1:focus { color: #fff; }
.flip3d { height: 270px; }
.product-desc { display: block; }
.flip3d h5 { color: #151c6a; margin: 0; }
.slideup .productinfo { padding-top: 5px; }
.nav.navbar-nav.bottom-links { margin-top: 10px; }
.panel-info { border-color: #BCE8F1; }
 @media (max-width:321px) {
.social { float: right; margin-bottom: 15px; }
}
.panel-info > .panel-heading { background: #009fd6; color: #fff; border-color: #BCE8F1; }
.panel-info > .panel-heading h5 { color: #fff; }
/*-------------------------------Slideup productbox effect------------------------*/
.slideup .productinfo { background: none repeat scroll 0 0 #009fd6; color: #FFFFFF; left: 0; position: absolute; }
.slideup .productouter:hover .productinfo, .slideup .productouter.cs-hover .productinfo { opacity: 1; transform: translateY(0px); transition: transform 0.4s ease 0s, opacity 0.1s ease 0s; }
a.thumbnail:hover, a.thumbnail:focus, a.thumbnail.active { border-color: #009fd6; }
.productouter:hover .thumbnail { border: 1px solid #009fd6; }
/*-------------------------------End Slideup productbox effect------------------------*/
/*-------------------------------flip3d productbox effect------------------------*/
#home_page .flip3d { height: 250px !important; position: relative; }
#middle-content .flip3d { height: 200px; position: relative; }
.productinfo P { margin: 5px 0px 10px; }
.slideup { margin: 0 0 17px; }
.flip3d div.panel-body { /*border: 0 none;*/ border-bottom: 1px solid #2C3E50; border-left: 1px solid #2C3E50; border-right: 1px solid #2C3E50; height: 100%; position: relative; }
.flip3d.panel { background: none; box-shadow: none; margin: 0 0 59px; height:270px;}
.flip3d .panel-body { /*background:rgba(36, 147, 173, 0.25);*/ background: #fff; border-bottom: 1px solid #2C3E50; border-left: 1px solid #2C3E50; border-right: 1px solid #2C3E50; }
.flip3d .panel-heading { background: #2C3E50; color: #fff; border:0px; }
.flip3d .panel-heading a:hover { color: #C53C99; text-decoration: none; }
.flip3d div.front, .flip3d div.back { left: 0; margin: 0 auto; position: absolute; right: 0; text-align: center; transition: all 1s ease-in-out 0s; }
/*-------------------------------End flip3d productbox effect------------------------*/
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus { border-color: #555555; color: #fff; }
.dropdown-menu > li > a { color: #555; }
.nav-tabs .dropdown-menu { background: #4d4d4d; }
.nav-tabs .dropdown-menu > li > a { color: #fff; }
.nav-tabs .dropdown-menu > li > a:hover { color: #555; }
#sitemap .list-unstyled .has-sub ul span, #product_list_noimage .list-unstyled .has-sub ul span { color: #009fd6; font-size: 13px; }
#sitemap .list-unstyled .has-sub ul span:hover { color: #2C3E50!important; }
.breadcrumb_Square_box_style li.active span { background: none repeat scroll 0 0 #009fd6; }
.flat .active .a, .flat .a.active:after { background: none repeat scroll 0 0 #009fd6; }
.pagination > li > a, .pagination > li > span { color: #4C6E7D; }
.slide-hover > h3::after { background: none repeat scroll 0 0 #333333; }
.slide-hover > h3 { background: #009fd6; color: #fff; }
.slide-hover {background:#d3e7f4;}
.nav-customtabs.nav-tabs li.active a::before, .nav-customtabs.nav-tabs li a:hover::before { border-color: #151c6a rgba(0, 0, 0, 0) rgba(0, 0, 0, 0) }
.nav-customtabs.nav-tabs li > a:hover, .nav-customtabs.nav-tabs li > a:hover .cicon, .nav-customtabs.nav-tabs li.active > a, .nav-customtabs.nav-tabs li.active > a:focus, .nav-customtabs.nav-tabs li.active > a:hover, .nav-customtabs .nav-tabs li.active > a .cicon { background: #151c6a; }
.nav-customtabs.nav-tabs li > a, .nav-customtabs.nav-tabs li > a:focus { color: #151c6a; }
.selectpicker.dropdown-menu > .active > a, .selectpicker.dropdown-menu > .active > a:hover, .selectpicker.dropdown-menu > .active > a:focus { background-color: transparent; color: #999; }
.flip3d div.panel-body {padding:0;}
.flip3d div.front {width:100%; padding:15px 0; }
.flip3d div.back {padding-top:20px;}
.flip3d .cross-label {right: -2px;}
.flip3d .corner-triangle {right: 0px;}
.flip3d .ribbon {left:0px;}
.burst {left:8px !important;}
.hover-box-shadow .btn-info {padding-left:15px;}
.navbar-collapse{ border-bottom:1px solid #009fd6;}
.navbar-collapse .navbar-right{ float:none !important; text-align:center; display:inline-block;}
.product-box .thumbnail h3{color:#151c6a;}
.product-box .thumbnail{ padding:0; border: 2px solid #000; border-radius: 0;}
.text-muted{ color:#777; font-size:13px;}
footer .nav > li > a{ text-transform: capitalize;9}
footer .nav > li > a:hover {border-bottom:none; color:#fff;}
footer .nav > li > a:focus{border-bottom:none; color:#fff;}

.nav .open>a, .nav .open>a:hover, .nav .open>a:focus{ background-color:transparent; color:#333;}
#header_search_box .twitter-typeahead:after {
    content:"\f002";
	font-family:'FontAwesome';
    right: 0;
    position: absolute;
    top: 0;
    background: #eaeaea;
    padding: 0;
    height: 40px;
    color: #000;
    line-height: 40px;
    width: 50px;
    text-align: center;
}
.content-small-box-lable{ background:#151c6a;}
.text-danger{ color:red;}
.tt-dropdown-menu{ border:0; border-radius:0;}
.btn-success:active:hover{ background-color:#151c6a;}
#cms_page {
    padding: 15px;
}
.social_icon .panel-title{display: block; margin-bottom: 20px;}
#footer .social_icon .panel-title:after{ background-color: #000; clear: left; content: ""; display: block; height: 3px; margin-top: 4px; width: 50px; }
#footer .container #contactus_sidebar .panel-body a {color : #fff;}
.thumbnail > h3 >  a:hover , .product-desc >  a:hover , #grid .media-box-container .thumbnail > h3 >  a:hover , #grid .media-box-container .product-desc >  a:hover {text-decoration-line : none !important;}
#login_sidebar{ background:#171b60;}
#login_sidebar .panel-title{ color:#fff;}
#login_sidebar small{ color:#fff;}
#login_sidebar .btn-link:hover, #login_sidebar .btn-link:focus{ color:#fff;}
.glyphicon-chevron-left:before{content: url(../images/left.png);}
.glyphicon-chevron-right:before{content: url(../images/right.png);}
.carousel-control{ width:7%;}